@charset "utf-8"; 

@font-face {
	font-family:Pretendard;
	font-style:normal;
	font-weight:300;
	font-display:fallback;
	src:local('Pretendard Light'),
		url(../fonts/Pretendard-Light.woff2) format('woff2'),
		url(../fonts/Pretendard-Light.woff) format('woff');
}

@font-face {
	font-family:Pretendard;
	font-style:normal;
	font-weight:400;
	font-display:fallback;
	src:local('Pretendard Regular'),
		url(../fonts/Pretendard-Regular.woff2) format('woff2'),
		url(../fonts/Pretendard-Regular.woff) format('woff');
}

@font-face {
	font-family:Pretendard;
	font-style:medium;
	font-weight:500;
	font-display:fallback;
	src:local('Pretendard Medium'),
		url(../fonts/Pretendard-Medium.woff2) format('woff2'),
		url(../fonts/Pretendard-Medium.woff) format('woff');
}

@font-face {
	font-family:Pretendard;
	font-style:bold;
	font-weight:600;
	font-display:fallback;
	src:local('Pretendard SemiBold'),
		url(../fonts/Pretendard-SemiBold.woff2) format('woff2'),
		url(../fonts/Pretendard-SemiBold.woff) format('woff');
}

@font-face {
	font-family:Pretendard;
	font-style:normal;
	font-weight:700;
	font-display:fallback;
	src:local('Pretendard Bold'),
		url(../fonts/Pretendard-Bold.woff2) format('woff2'),
		url(../fonts/Pretendard-Bold.woff) format('woff');
}

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/Roboto-Light.woff') format('woff');
}

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/Roboto-Regular.woff') format('woff');
}

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/Roboto-Medium.woff') format('woff');
}

@font-face {
  font-family: 'Roboto';
  font-style: bold;
  font-weight: 700;
  src: url('../fonts/Roboto-Bold.woff') format('woff');
}
